var APP_DATA = {
  "scenes": [
    {
      "id": "0-outdoor-tuscany---1",
      "name": "Outdoor Tuscany - 1",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -0.4885706317349676,
          "pitch": 0.1933886967784506,
          "rotation": 0,
          "target": "1-outdoor-tuscany---2"
        },
        {
          "yaw": 0.6374750341064495,
          "pitch": 0.20987649920944662,
          "rotation": 0,
          "target": "2-outdoor-tuscany---3"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-outdoor-tuscany---2",
      "name": "Outdoor Tuscany - 2",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": -1.5041564826278417,
        "pitch": 0.04120780311388472,
        "fov": 1.4184159598147317
      },
      "linkHotspots": [
        {
          "yaw": -1.3692497404948512,
          "pitch": 0.3457596362304365,
          "rotation": 0,
          "target": "2-outdoor-tuscany---3"
        },
        {
          "yaw": -0.6853700432449976,
          "pitch": 0.1518262319999586,
          "rotation": 0,
          "target": "0-outdoor-tuscany---1"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "2-outdoor-tuscany---3",
      "name": "Outdoor Tuscany - 3",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": -1.337556264526702,
        "pitch": 0.07590911099925712,
        "fov": 1.4184159598147317
      },
      "linkHotspots": [
        {
          "yaw": -1.575777545308421,
          "pitch": 0.3782088456444832,
          "rotation": 0,
          "target": "3-outdoor-tuscany---4"
        },
        {
          "yaw": 1.6547537716590774,
          "pitch": 0.3773197188527426,
          "rotation": 0,
          "target": "1-outdoor-tuscany---2"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-outdoor-tuscany---4",
      "name": "Outdoor Tuscany - 4",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 2.5248340958395925,
        "pitch": 0.11835624653764043,
        "fov": 1.4184159598147317
      },
      "linkHotspots": [
        {
          "yaw": 2.341066567672897,
          "pitch": 0.38262518433044335,
          "rotation": 0,
          "target": "4-outdoor-tuscany---5"
        },
        {
          "yaw": -2.321854600085757,
          "pitch": 0.4820992783309972,
          "rotation": 0,
          "target": "2-outdoor-tuscany---3"
        },
        {
          "yaw": -2.2384703698377226,
          "pitch": 0.1960038185229287,
          "rotation": 0,
          "target": "1-outdoor-tuscany---2"
        },
        {
          "yaw": -2.8797352131302176,
          "pitch": 0.22717781267508919,
          "rotation": 0,
          "target": "0-outdoor-tuscany---1"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "4-outdoor-tuscany---5",
      "name": "Outdoor Tuscany - 5",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 1.9914673074497795,
        "pitch": 0.03299674595042568,
        "fov": 1.417706902645106
      },
      "linkHotspots": [
        {
          "yaw": -1.3439672137193668,
          "pitch": 0.42827917927907677,
          "rotation": 0,
          "target": "3-outdoor-tuscany---4"
        }
      ],
      "infoHotspots": []
    }
  ],
  "name": "Outdoor Tuscany",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": false,
    "viewControlButtons": false
  }
};
